Atualização 2.1.5 para 2.3.2



  • Prezados,

    Atualizei meu pfsense de 2.1.5 para 2.3.2 porem o squid e squidguard foi instalados.

    Ao tentar efetuar essas instalações apresentou o erro abaixo:

    Number of packages to be installed: 4

    The process will require 10 MiB more space.
    [1/4] Installing squid-3.5.19_1…
    ===> Creating groups.
    Using existing group 'squid'.
    ===> Creating users
    Using existing user 'squid'.
    ===> Pre-installation configuration for squid-3.5.19_1
    [1/4] Extracting squid-3.5.19_1: …....... done
    pkg: Fail to rename /usr/local/etc/squid/errors/.zh-cn.4l41UqKpTQyz -> /usr/local/etc/squid/errors/zh-cn: Is a directory
    Failed



  • Alguem ja viu esse erro



  • Eu faria uma instalação limpa e restauração de backup na 2.3, pular de versão assim não é recomendado, houve muitas mudanças de 2.1 para 2.2 e mais ainda para 2.3.



  • Entendi,

    O problema seria montar todas as regras e instalar o certificado nos 120 desktops da rede.

    Se não tem jeito, vou ter que fazer isso mesmo.



  • Não entendi, o backup leva todas as configurações, não precisa refazer.

    Faça um ambiente de homologação, nuca atualize em produção.



  • @Tomas:

    Não entendi, o backup leva todas as configurações, não precisa refazer.

    Faça um ambiente de homologação, nuca atualize em produção.

    Meu senario é: Eu tenho dois equipamentos firewall, porem apenas 1 esta ativo e quando da problema eu tenho um backup de equipamento.

    nesse equipamento backup fiz a atualização para  versão 2.3.2, porem o squid e o squidguard apos efetuar o update não instalou. e aonde ocorre o problema informado no inicio.


Log in to reply